﻿@import url("https://fonts.google.com/selection?selection.family=Montserrat|Roboto");
@import url(StyleStandard.css);
body {
  font-family: "Roboto", sans-serif;
  color: #000000;
  font-size: 24px; }

h1 {
  color: #000000;
  font-family: "Montserrat", sans-serif;
  font-size: 36px; }

h2 {
  color: #ed1c24;
  font-family: "Montserrat", sans-serif;
  font-size: 32px; }

h3 {
  color: #2d3091;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 600; }

a,
a:active,
a:focus,
a:hover,
a:visited {
  color: #ed1c24;
  text-decoration: underline; }

a:hover {
  text-decoration: none; }

.ulist {
  margin-left: 0;
  padding-left: 0;
  list-style-image: url("https://dawaplatform.blob.core.windows.net/spectrum-resources/Bullet.png"); }
  @media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .ulist {
      list-style-image: url("https://dawaplatform.blob.core.windows.net/spectrum-resources/Bullet@2x.png"); } }
  .ulist li {
    list-style-type: none;
    list-style-image: none;
    background-image: url("https://dawaplatform.blob.core.windows.net/spectrum-resources/Bullet.png");
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 14px;
    line-height: 1.1; }

header .navigation-row {
  background-color: #ffffff;
  box-shadow: 0px 3px 6px #00001A;
  padding: 18px 0; }
  header .navigation-row .primary-nav {
    display: flex;
    justify-content: space-between;
    padding-top: 55px; }
    header .navigation-row .primary-nav .nav-item {
      font-size: 18px;
      font-family: "Montserrat", sans-serif;
      text-transform: uppercase;
      padding: 10px; }
      header .navigation-row .primary-nav .nav-item a,
      header .navigation-row .primary-nav .nav-item a:active,
      header .navigation-row .primary-nav .nav-item a:focus,
      header .navigation-row .primary-nav .nav-item a:hover,
      header .navigation-row .primary-nav .nav-item a:visited {
        color: #000000;
        text-decoration: none; }
      header .navigation-row .primary-nav .nav-item.active a,
      header .navigation-row .primary-nav .nav-item a:hover {
        color: #2d3091; }
      header .navigation-row .primary-nav .nav-item .clickarea {
        display: inline-block; }
  header .navigation-row .mobile-nav {
    padding: 0;
    margin: 0;
    margin-bottom: 20px; }
    header .navigation-row .mobile-nav li {
      font-size: 24px;
      font-weight: bold;
      list-style: none;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 12px;
      margin-bottom: 6px;
      border: 1px solid #ff9300;
      border-radius: 5px; }
      header .navigation-row .mobile-nav li a,
      header .navigation-row .mobile-nav li a:active,
      header .navigation-row .mobile-nav li a:focus,
      header .navigation-row .mobile-nav li a:hover,
      header .navigation-row .mobile-nav li a:visited {
        color: #ff9300;
        text-decoration: none;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 10px; }
      header .navigation-row .mobile-nav li:hover {
        color: #2d3091; }
        header .navigation-row .mobile-nav li:hover a {
          color: #2d3091; }
      header .navigation-row .mobile-nav li .clickarea {
        display: inline-block; }
    header .navigation-row .mobile-nav li.active {
      color: #ff9300; }
      header .navigation-row .mobile-nav li.active a,
      header .navigation-row .mobile-nav li.active a:active,
      header .navigation-row .mobile-nav li.active a:focus,
      header .navigation-row .mobile-nav li.active a:hover,
      header .navigation-row .mobile-nav li.active a:visited {
        color: #ff9300; }

.home-container .body-header-row {
  width: 100%; }

.home-container .feature-row {
  background-color: #ffffff;
  height: 60px; }
  @media (min-width: 767px) {
    .home-container .feature-row {
      height: 500px; } }
  .home-container .feature-row .feature-div {
    color: white;
    height: 500px;
    position: relative; }
    .home-container .feature-row .feature-div .image {
      overflow: hidden;
      height: 500px;
      width: 100%; }
      .home-container .feature-row .feature-div .image img {
        height: 100%; }
    .home-container .feature-row .feature-div .content {
      padding-top: 80px;
      line-height: 1.1;
      width: 130%;
      overflow-x: visible;
      position: absolute;
      top: 0;
      left: 0; }
      .home-container .feature-row .feature-div .content .title {
        font-size: 36px;
        font-family: "Montserrat", sans-serif;
        text-shadow: 0px 3px 6px #000029;
        text-transform: uppercase; }
      .home-container .feature-row .feature-div .content .text {
        font-family: "Roboto", sans-serif;
        font-size: 24px;
        line-height: 1.3;
        text-shadow: 0px 3px 6px #000029; }
      .home-container .feature-row .feature-div .content .morebutton {
        font-family: "Montserrat", sans-serif;
        font-size: 18px;
        display: inline-block;
        border: 2px solid #ffffff;
        color: #ffffff;
        padding: 14px 30px;
        text-decoration: none;
        text-transform: uppercase; }
        .home-container .feature-row .feature-div .content .morebutton:hover {
          color: #ffffff; }
    .home-container .feature-row .feature-div .colorsides {
      height: 500px; }
      .home-container .feature-row .feature-div .colorsides .left {
        width: 2000px;
        height: 100%;
        -moz-transform: skewX(-40deg);
        -ms-transform: skewX(-40deg);
        -o-transform: skewX(-40deg);
        -webkit-transform: skewX(-40deg);
        transform: skewX(-40deg);
        background: #2d3091;
        position: absolute;
        top: 0;
        right: -67%; }
  .home-container .feature-row .carousel.feature .carousel-indicators-area {
    position: absolute;
    top: 450px;
    left: 20%;
    width: 100%; }
    .home-container .feature-row .carousel.feature .carousel-indicators-area .row {
      height: 100%; }
  .home-container .feature-row .carousel.feature .carousel-indicators {
    position: static;
    display: block;
    margin: auto;
    width: auto;
    padding-left: 0; }
    .home-container .feature-row .carousel.feature .carousel-indicators li {
      display: inline-block;
      width: 12px;
      height: 12px;
      border-radius: 50%;
      background-color: unset;
      border: 1px solid white;
      margin-bottom: 7px; }
      .home-container .feature-row .carousel.feature .carousel-indicators li.active {
        background-color: white; }
  .home-container .feature-row .carousel.feature .carousel-item .morelink {
    margin-top: 30px; }
  .home-container .feature-row .carousel.feature .carousel-item .MoreButton {
    border: 1px solid white;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-family: "futura-pt-bold",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    padding: 16px 50px;
    text-decoration: none;
    text-transform: uppercase; }
  .home-container .feature-row .carousel.feature .carousel-item .MoreButton:hover {
    background-color: white;
    color: #2d6e48; }
  .home-container .feature-row .carousel.feature .carousel-item .MoreButton:active {
    position: relative;
    top: 1px; }

.home-container .solution1-row {
  background-color: #ffffff;
  color: #000000; }

.home-container .solution2-row {
  background-color: #000000;
  color: #ffffff;
  padding: 60px 0 40px 0; }
  .home-container .solution2-row .iconCircle {
    width: 106px;
    height: 106px;
    border: 2px solid #ed1c24;
    border-radius: 50%;
    display: inline-block; }
    .home-container .solution2-row .iconCircle .icon {
      font-size: 50px;
      padding: 20px;
      color: #ff9300; }
  .home-container .solution2-row .title {
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    color: #ffffff; }
  .home-container .solution2-row .text {
    font-family: "Roboto", sans-serif;
    font-size: 24px;
    color: #ffffff;
    line-height: 1.1; }

.home-container .pageHeader {
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  letter-spacing: 2.4px;
  color: #000000; }

.interior-container .page-header-row {
  background-color: #ffffff; }
  .interior-container .page-header-row .header-div {
    background-color: #2d3091;
    color: white;
    height: 300px;
    position: relative; }
    .interior-container .page-header-row .header-div .content {
      color: #ffffff;
      padding-top: 130px;
      line-height: 1;
      overflow-x: visible;
      position: absolute;
      top: 0;
      left: 0; }
      .interior-container .page-header-row .header-div .content .title {
        font-size: 36px;
        font-family: "Montserrat", sans-serif;
        text-shadow: 0px 3px 6px #000029; }
    .interior-container .page-header-row .header-div .colorsides {
      height: 300px; }
      .interior-container .page-header-row .header-div .colorsides .left {
        width: 2000px;
        height: 300px;
        -moz-transform: skewX(-40deg);
        -ms-transform: skewX(-40deg);
        -o-transform: skewX(-40deg);
        -webkit-transform: skewX(-40deg);
        transform: skewX(-40deg);
        background: #2d3091;
        position: absolute;
        top: 0;
        right: -67%; }
  .interior-container .page-header-row .header-sm-div {
    background-color: #2d3091;
    color: white;
    height: 120px;
    position: relative; }
    .interior-container .page-header-row .header-sm-div .content {
      color: #ffffff;
      padding-top: 20px;
      line-height: 1; }
      .interior-container .page-header-row .header-sm-div .content .title {
        font-size: 48px;
        font-family: "Montserrat", sans-serif; }
  .interior-container .page-header-row .container,
  .interior-container .page-header-row .row {
    height: 100%; }
  .interior-container .page-header-row span {
    color: white;
    font-size: 48px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 30px 0; }

.interior-container .content-row {
  padding: 40px 0 80px 0; }
  .interior-container .content-row .page-title {
    text-align: center;
    font-size: 36px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase; }

.interior-container .snav-row {
  display: none; }

.interior-container .contact .company {
  font-size: 24px;
  font-weight: bold;
  color: #ed1c24; }

.interior-container .contact .title {
  color: #2d3091;
  font-size: 28px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold; }

.interior-container .contact .text {
  color: #2d3091;
  font-size: 18px;
  font-family: "Montserrat", sans-serif; }

.interior-container .contact input,
.interior-container .contact textarea {
  background-color: #ededed; }

.interior-container .contact .required label:before {
  color: red;
  content: "* ";
  font-size: 18px; }

.interior-container .contact .contact-form-label {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  color: #000000; }

.footer-content .footer-row {
  padding-top: 80px;
  padding-bottom: 40px;
  background-color: #f2f2f2;
  color: #000000;
  position: relative;
  font-size: 20px; }
  .footer-content .footer-row .phone-area .icon {
    font-size: 50px;
    color: #ed1c24;
    display: inline-block;
    vertical-align: top; }
  .footer-content .footer-row .phone-area .phone-numbers {
    padding-top: 12px;
    display: inline-block; }
  .footer-content .footer-row .footer-nav {
    display: block;
    justify-content: normal; }
    @media (min-width: 767px) {
      .footer-content .footer-row .footer-nav {
        display: flex;
        justify-content: space-between; } }
    .footer-content .footer-row .footer-nav .nav-item {
      font-size: 18px;
      font-family: "Montserrat", sans-serif;
      text-transform: uppercase;
      padding: 10px; }
      .footer-content .footer-row .footer-nav .nav-item a,
      .footer-content .footer-row .footer-nav .nav-item a:active,
      .footer-content .footer-row .footer-nav .nav-item a:focus,
      .footer-content .footer-row .footer-nav .nav-item a:hover,
      .footer-content .footer-row .footer-nav .nav-item a:visited {
        color: #000000;
        text-decoration: none; }
      .footer-content .footer-row .footer-nav .nav-item a:hover {
        color: #2d3091; }
      .footer-content .footer-row .footer-nav .nav-item .clickarea {
        display: block; }
        @media (min-width: 767px) {
          .footer-content .footer-row .footer-nav .nav-item .clickarea {
            display: inline-block; } }

.footer-content .underFooter-row {
  background-color: #ffffff;
  padding: 20px 0;
  font-size: 20px; }

.topBorder {
  width: 100%;
  height: 10px;
  background: transparent linear-gradient(270deg, #2D3091 0%, #EAFE00 48%, #ED1C24 100%) 0% 0% no-repeat padding-box;
  opacity: 1; }

.spacerBar {
  display: inline-block;
  width: 90px;
  height: 2px;
  border: 1px solid #ed1c24; }

.stroke .nav-item a {
  position: relative; }
  .stroke .nav-item a, .stroke .nav-item a:after, .stroke .nav-item a:before {
    transition: all .5s; }
  .stroke .nav-item a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: '.';
    color: transparent;
    background: #2d3091;
    height: 2px; }
  .stroke .nav-item a:hover:after {
    width: 100%; }

.button1 {
  border: 2px solid transparent;
  border-image: linear-gradient(to left, #FF0000 0%, #FF9300 100%);
  border-image-slice: 1;
  background-color: rgba(255, 255, 255, 0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease;
  -moz-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  cursor: pointer;
  color: #FF0000;
  font: 1.125rem 'Montserrat', Arial, sans-serif;
  padding: 10px 40px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 3px; }

.button1:hover {
  background-color: white;
  background: linear-gradient(to left, #FF0000, #FF9300);
  color: #fff; }

.phone {
  white-space: nowrap; }
